/* MAIN NAVIGATION */

#home .nav #t1 a,
#our_products .nav #t2 a.dropdown,
#other_products .nav #t3 a,
#events .nav #t4 a,
#contact_us .nav #t5 a {
	font-weight: bold;
	color: #cc6666;
}

.nav, .nav ul {
	float: right;
/* 	background: purple; */
	height: 55px;
	line-height: 50px;
	margin: 5px 0 0 0;
	padding: 0 50px 0 0;
	list-style: none;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 12px;
/* 	font-weight: bold; */
/* 	letter-spacing: .1em; */
	text-transform: uppercase;
}

.nav a {
	display: block;
	padding: 0 15px; /* Use this setting to have variable-width buttons */
	color: #fff;
	text-align: center;
	text-decoration: none;
}

.nav a:hover {
/* 	background: #fff url("../images/bg_nav_shadow.png") repeat-x left bottom; */
	color: #cc6666;
}

.nav li { /* all list items */
	float: left;
/* 	width: 118px; */  /* Use this setting to have fixed-width buttons */
	margin: 0;
	padding: 0;
}

/* !SECONDARY DROP-DOWN NAVIGATION MENU'S */

.nav li ul {
	position: absolute;
	z-index: 101;
	left: -999em;
	width: 190px;
	background: #d2d2d2;
	height: auto;
	margin: 0;
	padding: 0 0 12px 0;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	/* CSS3 for modern browsers */
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
}

.nav li ul li {
	width: inherit;
	font-weight: normal;
	text-transform: none;
	text-indent: 10px;
}

.nav li ul li.first a {
	background: #d2d2d2 url("../images/dropshadow_nav.gif") repeat-x left top;
	border-top: 1px solid #7a7a7a;
	color: #464646;
}

.nav li ul li.first a:hover {
	background: #404040 url("../images/dropshadow_nav_r.gif") repeat-x left top;
	color: #fff;
}

.nav li ul li a {
	background: #d2d2d2;
/* 	background: none; */
	width: 170px; /* 190 actual */
	padding: 0 10px;
	line-height: 24px;
	color: #464646;
	letter-spacing: normal;
	text-align: left;
	text-shadow: none;
	border-top: 1px solid #b8b8b8;
/* 	border-right: 1px solid #fff; */
/* 	border-bottom: 1px solid #c4c4c4; */
/* 	border-left: 1px solid #fff; */
}

.nav li ul li a:hover {
	background: #404040;
	color: #fff;
}

.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li.sfhover ul ul, .nav li.sfhover ul ul ul {
	left: -999em;
}

.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li.sfhover ul, .nav li li.sfhover ul, .nav li li li.sfhover ul {
	left: auto;
}


/* !FOOTER NAVIGATION */

#footernav {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	font-family: "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
}

#footernav li {
	display: inline;
	border-right: 1px solid #d8d8d8;
	line-height: 16px;
}

#footernav li.last {
	border-right: none;
}

#footernav li a:link,
#footernav li a:visited,
#footernav li a:active {
	color: #fff;
	font-size: 11px;
	text-decoration: none;
	padding: 0px 10px;
}

#footernav li a:hover {
	color: #fae47e;
/* 	text-decoration: underline; */
}
